Skip to main content
GET
/
v1
/
asset-folders
/
{id}
Get asset folder
curl --request GET \
  --url https://api.runflow.io/v1/asset-folders/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-Organization-Id
string | null

Path Parameters

id
string<uuid>
required

Response

The requested asset folder.

Response shape.

id
string<uuid> | null
org_id
string<uuid> | null
name
string | null
created_by
string<uuid> | null
created_at
string<date-time> | null
updated_at
string<date-time> | null